Subject: [core] Webinar about LwM2M

From: Hannes Tschofenig <[email-masked]>
Date: Sat, 11 Feb 2017 10:22:49 +0100

Hi all,

I thought you might find it interesting to hear that I am going to speak
about LwM2M in a Webinar next Monday. LwM2M re-uses work done in this
group. While you may have heard me (together with Simon Lemay) talk
about it before (in context of the lecture series in the ACE working
group) but in the meanwhile LwM2M has advanced and version 1.0 of the
spec will be published any day now.

Here is the link:
https://developer.mbed.org/blog/entry/Webinar-Utilizing-the-OMA-LWM2M-protocol/

Ciao
Hannes